<component name="libraryTable">
  <library name="googledirectionlibrary-1.0.4">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/ad7a6224c74c38649a48b4b213c01c657f55e64e/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/ad7a6224c74c38649a48b4b213c01c657f55e64e/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.akexorcist/googledirectionlibrary/1.0.4/e4bb7a8c331cf26bb9e76d9d5912bfc5f5777775/googledirectionlibrary-1.0.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>